.choices__inner {
    background: white;
    border: 0px;
    border-bottom: 1px solid #ccc;
    min-height: 47px;
}

.page-id-76 >.l-canvas{
  flex-grow:unset !important;
}

.pika-single {

}
.page-id-76 >.l-canvas{
  flex-grow:unset !important;
  background: var(--color-content-bg-alt) !important;
}

..us_custom_124609c5{
  padding-top:0.5rem !important;
}

.pika-single.custom-theme.is-bound.left-aligned.top-aligned {
    margin-top: 300px;
}